body {
    font-family:Arial, Verdana, sans-serif;
    font-size:0.8em;
    color:#626263;
    padding:0px;
    margin: 0 auto;
    text-align: center;
    background-color: transparent;
    width: 965px;
}

#wrapper {
    margin:0 auto;
    padding-bottom:10px;
    border: 2px solid #CC9900;
    width: 965px;
    text-align: left;
}

#right {
    float: right;
    width: 210px;
    border: none;
}

#menu-top {

    margin-left:0px;
    background:#ffffff;
    padding-top:2px;
    text-align: right;
    vertical-align: middle;
    padding-right: 15px;
    width: 300px;
    float: right;
    }
#menu-top a:link, #menu-top a:visited{
    
    color: black;
    text-decoration: none;
}

/********************** HomePage#1 *************************/

table.t_homecategories td {
    padding-right: 10px;
}
table.t_homecategories td div.laptop {
    background:url(/images/Products-190x110.jpg) no-repeat right;
}
table.t_homecategories td div div.b  {
    margin-left:15px;
}
table.t_homecategories td div.c h2 {
    color: #007876;
}
table.t_homecategories td div.laptop {
    background: url(/images/Products-190x110.jpg) no-repeat scroll right 50%;
}

span#idx3_Featured table.t_homecategories td>div {
    background-position: 90% 40%;
    padding: 10px;
}

/********************** HomePage#2 *************************/
div.sn {
    float: right;
    padding-top: 110px;
}

/********************** SEO ***********************************/
H1.seo {
    font-size: 10px;
    margin-left: 0px;
}

.seo a {
    font-size: 9px
}

/********************** Header ********************************/
#header {
    height:85px;
    background:white;
    background-position:right;
    background-repeat:no-repeat;
    width: 965px;
}   

#header div {
    float: left;
}

#lh    { width: 58%; }
#rh    { width: 40%; 
     float: right;}
#hlogo { width: 420px; }

#rh div { margin-top: 10px }

#sale img { float:left; }

#search  { 
    text-align: center; 
    color: black; 
    font-size: 11px;
    float: left;
}

#scn {
    width: 115px;
    float: right;
}

#sfrm {
    text-align: right; 
    float: right; 
    width: 55%;
}

#header div div {
    float: left;
}

#logo{
    float:left;
    width: 190px;
    margin:0px;
    padding:10px;
    border-right:1px solid #ccc;
}
.ph{
    color: #006666;
}
/********************** End of Header ********************************/
#lentnav{
    float:left;
    width: 190px;
    margin:0px;
    padding:0px;
    border-right:1px solid #ccc;
    background-color:#F7F7F7;
}
#nav-head{
    border-top: 2px solid White;
    border-left: 2px solid White;
    border-right:1px solid White;
    display: block;
    background-color: #999965;
    color: White;
    text-align: center;
    padding: 5px;
    font-weight: bold;
}
/*********** Menu Styles *******************/

#menu {
        margin-top:0px;
    margin-left:0px;
    background:#CC9900;
    background-repeat: no-repeat;
    background-position:left top;
    width: 965px;
}
#menu a.white:link{
    font-size:12px;
/*  padding-left: 50px;*/
    padding-right: 100px; 
    color:#fff;
    font-weight: bold;
    text-decoration:none;
}
#menu a.white:hover{
    font-size:12px;
    color: #cc9900;
    text-decoration:none;
}
#menu a {
    font-size:12px;
    padding:2px;
    color:#fff;
    font-weight: bold;
    text-decoration:none;
}

#menu a:hover {
    color: #006766;
    text-decoration:none;
}
/*********** End of Menu **************/
/************************** Left Menu Links **************************/
div#lnav{
    margin:10px;
}

div#lnav a {
    text-decoration: none;
    font-size: 13px;
    padding: 2px;
}   
    
div#lnav  a:link, div#lnav a:visited {
    color: #0033CC;
    display: block;
    font-weight: bold;
    background-image: url(menu-arrow.gif);
    background-position: right;
    background-repeat: no-repeat;
    text-decoration: underline;
}
div#lnav  a:hover {
    color: black;
    background-image: url(menu-arrow.gif);
    background-position: right;
    background-repeat: no-repeat;
    background-color: white;
    }   
div#lmenu {z-index:1;   margin: 0 0 0 10px;}
div#lmenu ul {margin: 0;padding: 0;list-style: none;width: 180px; /* Width of Menu Items */border-bottom: 1px solid #ccc;z-index:1;}
div#lmenu ul li {position: relative;z-index:1;}
div#lmenu li ul {position: absolute;left: 179px; /*Set 1px less than menu width */top: 0;display: block;z-index:1;}
div#lmenu li:hover ul {display: block;}
div#lmenu li:hover>ul {visibility:visible;}
div#lmenu ul ul {visibility:hidden;}
/* Fix IE. Hide from IE Mac \*/
* html #lmenu ul li { float: left; height: 1%; }
* html #lmenu ul li a { height: 1%; }
/* End */
/* Make-up styles */
div#lmenu ul, li {  margin: 0 0 0 0;}
/* Styles for Menu Items */
div#lmenu ul a {display: block;font-family: arial, sans-serif;font-size: 11px;font-weight: bold;text-decoration: none;color: #3333ff;background: #eeeeee; /* IE6 Bug */padding: 3px;border: 1px solid #ccc;border-bottom: 0;}
/* Hover Styles */
div#lmenu ul a:hover {color: #cc33ff;background: #eeeeee;}
/* Sub Menu Styles */
div#lmenu li ul a {text-decoration: none;font-family: arial, sans-serif;font-size: 11px;font-weight: bold;color: #3333ff;background: #eeeeee; /* IE6 Bug */padding: 3px;border: 1px solid #ccc;border-bottom: 0;}
/* Sub Menu Hover Styles */
div#lmenu li ul a:hover {color: #cc33ff;background: #eeeeee;}
/* Icon Styles */
div#lmenu ul a.sm {background:#eeeeee url("r_arrow.gif") no-repeat right; }
div#lmenu ul a.sm:hover {background:#eeeeee url("r_arrow.gif") no-repeat right;}

/************************** End of Left Menu Links **************************/

/************************************* Content Area **************************************/
#content {
    margin-left:190px;
    border-left:1px solid #ccc;
    z-index:0;
}
* html #content  {
    width:740px;
    border-left:none;
}


/* To keep the content from dropping to the bootom
FNE method: see http://orderedlist.com/articles/clearing-floats-the-fne-method */

#content div.section {
    float: left;
    padding-left:8px;  
    padding-top:8px;
    max-width: 750px;   
    min-width: 500px;
}

div.cfg0 {
    padding-right:3px;
    padding-bottom:3px;
    width: 200px;
    text-align:center;
    float: left;
}

div.cfg {
    padding-right:3px;
    padding-bottom:3px;
    float: left;
}
div.cfg2 {
    padding-left:3px;
    padding-right:0px;
    padding-bottom:3px;
    float: right;
}
div.cfg3 {
    padding-left:3px;
    padding-right:6px;
    padding-bottom:3px;
    float: right;
}

#content div.imgad {
    background-color: #FFFFFF;
    float: left;
    padding-left:10px; 
    padding-top:10px;
    min-width: 500px;
    width: 75%;
}

* html #content div.imgad {
    height: 1%;
    width: 90%  
}

h2#styles, h2#styles2 {
    color: #007876;
    background-color: #FFFFFF;
    font-weight: bold;
}


div.txtad {
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    width: 300px;
}

#content div#cfg.span.bar  {
    background-color: #999966;
    padding: 2px 5px 2px 5px;
    color: White;
    font-weight: bold;
    display: block;
    text-align: center;
    font-size: 13px;
}
span.bar {
    background-color: #999966;
    padding: 2px 5px 2px 5px;
    color: White;
    font-weight: bold;
    display: block;
    text-align: center;
    font-size: 13px;
}
span.bar2 {
    background-color: #999966;
    padding: 2px 5px 2px 5px;
    color: White;
    font-weight: bold;
    display: block;
    text-align: center;
    font-size: 13px;
    width: 250px;
}

#content div#urhere{
    background-color: #FFFFFF;
    color: #000000;
    padding-left: 10px;
    font-size: 11px;
}

#content div#info{
    background-color: #007876;
    color: White;
    padding: 2px 10px 2px 14px;
}
#content div#h{
    background-color: #CC9900;
    color: White;
    padding: 1px 10px 1px 14px;
    font-size: 14px;
}
#content div#brandz{
    background-color: #ffffff;
    color: White;
    padding: 10px;
    background-image: url(brandz.gif);
    background-repeat: no-repeat;
    background-position: left;
    height: 40px;
}

#content table#brands{
    border: 2px solid #999965;
    font-size: 12px;
}
table#brands caption{
    background-color: #999965;
    color: white;
    padding: 2px 5px 2px 5px;
    text-align: left;
    font-weight: bold;
}
#content table#brands caption{
    background-color: #999965;
    color: white;
    padding: 2px 5px 2px 5px;
    text-align: left;
    font-weight: bold;
}


#content table.brands{
    border: 2px solid #999965;
}
table.brands caption{
    background-color: #999965;
    color: white;
    padding: 2px;
    text-align: left;
    font-weight: bold;
}
#content div#description{
    background-color: #ffffff;
    color: #454444;
    padding: 6px;
    font-size: 9pt;
    text-align: justify;
    width: 720px;
}
#content div#h3{
    background-color: #ffffff;
    color: #44443A;
    padding: 10px;
    text-align: justify;
}
#content div#h4{
    color: #44443A;
    padding: 4px;
    text-align: justify;
}
div.light{
    background-color: #FAFAEB;
    padding: 2px;
    padding-left: 30px;
    background-image: url(arrow1.gif);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: left;
    color: black;
    font-size: 11px;
}
div.white{
    background-color: White;
    padding: 2px;
    padding-left: 10px;
    text-align: left;
    color: black;
    font-size: 11px;
}
tr.light{
    background-color: #FAFAEB;
    padding: 2px;
    text-align:left;
}
tr.light td{
        padding-left: 10px;
        text-align:left top;
        width: 32%;
        height: 20px;
    }
tr.dark td{
        padding-left: 10px;
        text-align:left top;
        width: 32%;
        height: 20px;
    }
tr.dark{
    background-color: #DADBC9;
    padding: 2px;
    text-align:left;
    padding-left: 10px;
}
tr.light a:link, tr.light a:visited{
    color: #44443A;
    background-image: url(arrow.gif);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 20px;
    font-weight: bold;
    text-decoration: none;
}

tr.dark a:link, tr.dark a:visited {
    color: #44443A;
    background-image: url(arrow.gif);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 20px;
    font-weight: bold;
    text-decoration: none;
}
tr.light a:hover, tr.dark a:hover{
    color: black;
    text-decoration: underline;
}
tr.cat{
    background-color: #ffffff;
    padding: 2px;
    text-align:left;
}
tr.cat a:link, tr.cat a:visited{
    color: #0066cc;
    background-image: url(arrow.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 20px;
    font-weight: bold;
    display: block;
    text-decoration: none;
}
div.dark{
    background-color: #DADBC9;
    padding: 2px;
    padding-left: 30px;
    background-image: url(arrow1.gif);
    background-repeat: no-repeat;
    background-position: left top;

    text-align: left;
    color: black;
    font-size: 11px;
}
.paging{
    background-color: white;
    text-align: center;
    color:white;
}
.paging a:link{
padding-left: 10px;
padding-right: 10px;
}

/************************************* End of Content Area **************************************/

h1 {
    font-size: 1.2em;
    display: inline;
}

h2 {
    font-size: 14px;
    background-color: #007876;
    color: White;
    display: inline;
    font-weight: normal;

}

h3 {
    font-size: 14px;
    display: inline;
    font-weight: bold;
    padding: 0px;
}



acronym {
    cursor:help;
}
strong{
    font-weight: bold;
}

img {
    border:none;
    }
hr {
    height:1px;
    margin-top:10px;
    margin-bottom:10px;
    border-top-style: dashed;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-color:#296da7;
    width: 90%;
    }

div#footer {
    text-align: center;
    vertical-align: bottom;
    background-color: white;
    clear: both; 
    width: 965px;
}

#footer h4 {margin: 0; padding: 0; font: normal bold 12px/normal Arial, Helvetica, sans-serif;}
#footer ul, #footer li {margin: 0; padding: 0;}
#footer ul {list-style-position: inside; margin: 5px 0; font-size: 12px;}
#footer-left {width: 383px !important; border-left: solid 1px #006666}
#footer-left div {padding-left: 150px;}
#footer-center {width: 237px !important; border-left: solid 1px #999999}
#footer-center div {padding-left: 56px;}
#footer-right {width: 388px !important; border-left: solid 1px #999999; border-right: solid 1px #006666}
#footer-right div {padding-left: 63px;}
#footer .linkrow td {margin: 0; padding: 0; padding-bottom: 10px; border-bottom: solid 1px #006666}
#footer .linkrow div {margin: 8px 0;}
#footer td { text-align: center; border-top: 1px solid #006666; }
#footer .copy { text-align: left; }
#footer table {margin: 0px auto; }
    
div#fix{
    height: 1px;
}
/************* Paging ******************/
#page-menu{
    border-top: 1px solid #ccc;
    text-align: center;
}
#page-menu  a:link, #page-menu  a:visited
{
height: 2em;
line-height: 2em;
width: 10em;
color: black;
text-decoration: none;
text-align: center;
font-weight: bold;
}
#page-menu  a:hover{
    color: #0038BA; 
}
a.previous:link, a.previous:visited{
    background-image: url(previous.gif);
    background-repeat: no-repeat;
    background-position: left;
    color: Black;
    font-weight: bold;
    padding-left: 20px;
    
}
/***************************** End of Paging ********************************/
.ship{
    font-size:11px;
}

/****************************** Footer **************************************/
.copyright {
    font-size: 9px;
}